Subject: [netatalk-admins] Photoshop crashing problem.

From: Benny Simon <[email-masked]>
Date: Sat, 9 May 1998 08:34:46 -0400 (EDT)

I've seen this problem posted here before, but I've never seen
anyone suggest a solution -- maybe someone can help.

	I'm running netatalk-1.4b2+asun2.0a18.2 with (I think) all the
relavent patches under redhat5 and most of my mac users are finding that
when they try and open a file from the server under Photoshop, it gets
REAL slow when trying to list the files in the open dialog box and then
eventually crashes.  

	This problem is driving me crazy .. any ideas?  Thanks.

-- Benny Simon ([email-masked])
   http://cartouche.syr.edu